

/*지도*/
.map-top-bar{ height:1px;	margin:0px 0px 50px 0px; border-bottom:1px solid #ddd;transition:all 0.3s; }


.map-show{  display:inline-block; width:100%; max-width:800px; position:relative; 	
text-align:left; line-height:25px;
padding-bottom:40px; 
overflow:hidden; z-index:8;  }

.map-show img {width:17px ; height:auto; vertical-align:middle; margin-top:-2px; margin-right: 5px; }

.map-common{ display: inline-block; } 
.m-city{ font-size:15px; margin:0px 0px 5px 5px; color:#3b3b3b; }
.m-name{ font-size:18px; color:#000;  }
.m-juso{ display:block; margin:0px 1px 10px 5px; font-size:15px;  color:#3b3b3b;  }

.map-wrap{	width:100%; position:relative; overflow:hidden; height:100%; max-height:600px; overscroll-behavior: contain; 	}

.map-cover{ width:100%; max-width:800px; height:350px; }/*◀350 height를 100%가 아닌 숫자로 꼭써줘야만 지도가 보여짐*/
.map-expand-btn{ position:absolute; top:7px; right:2px; border-radius:5px; border:1px solid rgba(236,236,236,0.5); z-index:2;  }	
.map-expand-btn img{width:43px; height:43px; opacity:0.8; border-radius:5px; } 


/* ^^^^^^^^^^^^^^^^^^^^ */
/* ■ 리뷰 ■ */  
/* ^^^^^^^^^^^^^^^^^^^^ */			

.rv-wrap{display:inline-block;  text-align:center; width:100%; max-width:800px;  
transition:all 0.3s; }

.rv-first-btn{position:relative; width:100%;  height:auto; color:#000;
border-radius:10px; text-align:center; word-spacing:10px; 
border:1px solid #fed6ea;  background:#fff4fa; 
padding:65px 27px 30px 27px; 

margin-bottom:40px;
}	  

.wr-btn-txt{ display:inline-block; background:#fed6ea; width:100%;  min-width:150px; padding:12px 15px;
 border-radius:50px;  font-size:0.97rem; }

.wr-btn-txt span {color:#fff;  }

.rv-cnt-wrap{position:absolute; top:25px; left:40px; font-size:0.96rem; word-spacing:0px;  }


.add_btm{padding-bottom:40px; }

/*예시:후기 5건 */
.rv-cnt-area{position:relative; margin:0px 10px 7px 10px; text-align:left; transition:all 0.3s;   }

/*리뷰쓰기*/
.rv-wr-toggle  { float:right; font-size:15px;  margin-top:5px;}
.rv-wr-toggle{ padding:0px 10px; }


.ul-rv{padding-left:0; margin:10px 0 50px 0;	transition:all 0.3s; 	}
/* └ min-height:200px; ◀이렇게 값을주게되면 실제높이보다 큰값이라서 1개만 있을때와 2개이상시 하단 여백이 달라짐 */

.li-rv  {
	position:relative; 
	width:100%; 
	margin:12px 1px 22px 0px; 
	border-radius:10px; 
	border:1px solid #e9e9e9; 
	padding:23px 20px 0px 20px;  
	box-shadow: rgba(17, 17, 26, 0.1) 0px 5px 16px;			
	-webkit-box-shadow: rgba(17, 17, 26, 0.1) 0px 5px 16px;
	-moz-box-shadow:  rgba(17, 17, 26, 0.1) 0px 5px 16px; 
	height:auto; 

	text-align:center;
}

.ul-an{ display:none; margin:0; padding-bottom:10px;
margin-right:-20px;  margin-left:-20px; width:auto; border-radius:0 0 10px 10px; 
padding:0 20px 15px 20px;  background:#fafafa; }

.li-an{position:relative; line-height:27px;  }

.rv-name-cover, .an-name-cover{ position:relative;  overflow:hidden;	height:auto;	line-height:20px; }  

.an-name-cover{margin-top:0;}


/*■열람용 content*/
.rv-content{
position:relative;
color:#464646;
margin-top:12px; 
text-align:left; 
padding-bottom:20px; 
}	

.an-content{ color:#626262; margin:10px 0;  }

.con-cmm p, .con-cmm br {line-height:40px; font-size:15px; }


.rv-name{  font-size:15px; 
float:left;  display:inline-block; text-align:left; 
padding-right:10px; 				
}

.rv-date{ float:left; display:inline-block; font-size:13px;  color:#888; text-align:left; 
  font-style: normal; }  

.answer-cover{ 
	position:relative; display:none; width:100%; max-width:800px;
	margin-top:-20px; padding:10px 0 40px 0;  
} 

.add-fix-cover{  
	display:inline-block;
	position:fixed; top:50%; left:50%;transform:translate(-50%,-50%);
	margin:0; padding:0; 
	max-height:calc( 100% * 0.7);/*◀0.3정도로 값을 작게주면 폰에서 클릭시 입력창높이가 작아져서 불편해지므로 이렇게 값을 크게주기 */ 
	overflow:auto; overscroll-behavior: none none;
	border-radius:10px;
	transition:all 0.3s;
	z-index:500; 
} 

.an-trea-wrap{ 
position:relative;   
width:100%; 
height:auto; 
text-align:left;
border:none;  
}

.an-textarea{	
width:calc(100% - 135px); 

min-height:100px;height:calc( 100% );

padding:10px 15px 10px 20px;
box-sizing:content-box !important;

background:#fff;
font-size:1.0rem;  
line-height:30px; 
border-radius:10px 0 0 10px;
border:1px solid silver; 
outline:none;  
resize:none;   
}


/*저장버튼*/
.an-save-right{
position:absolute; top:0px; right:0;  
width:100px; 

min-height:100px;height:calc( 100% - 9px );
/*padding:10px 0px 10px 0px;
box-sizing:content-box !important;*/

font-size:15px;
background:#f7f7f7;
border:1px solid rgb(0,0,0,0.3);

border-left:1px dotted #d8d8d8; 
border-radius:0 10px 10px 0;
}

.an-top-area{ position:absolute; top:0px; right:2px; width:100%;   }
.an-btm-area{ margin-top:5px;  } 


.sticky-txt{
  position: -webkit-sticky;
  position: sticky;
	top:30%; transform:translateY(-50%);
	z-index:2;
}


.len-wrap-rv{ 
text-align:left;padding-left:15px;  
color:#3b3b3b; font-size:13px; 	margin:0 auto;
min-height:25px; 
transition:all 0.3s; 
}

.len-wrap-an, .wr-cancle{ font-size:13px; color:#555; background:#efefef; border-radius:20px; min-width:70px; }

.len-wrap-an{ margin:5px 0 0 -10px;  padding:0 10px;    }

.wr-cancle{ float:right; margin:5px 10px 0 0px; padding:3px 20px;  }


/*============*/
/* ■ 텍스트라 입력창에서 스크롤바 숨기기*/
.an-textarea {-ms-overflow-style: none; scrollbar-width: none; }
.an-textarea::-webkit-scrollbar {	display: none; } 
/*============*/
textarea::placeholder{ font-size:13px; color:#5f5f5f; letter-spacing:1px; /*font-weight:500;*/  }
/*============*/


/* ^^^^^^^^^^ */
/*■저장+삭제(버튼)*/
.rv-del, .an-del {float:right; border:none; outline:none; cursor:pointer; padding:1px 15px; font-size:13px;
border:1px solid #f6f6f6; 
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
-webkit-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 12px;
-moz-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 12px;

}	
.an-del{ padding:0 14px; }
.rv-del{ color:#fc0393;	margin-top:-5px;	}

/* ======= */
.del-area-rv , .del-area-an {display:none; height:30px; text-align:left;  margin-top:-5px; }/*◀중요:기본설정:비노출*/
.del-show{display:block;}/*■중요:회원님 본인글이신경우 삭제버튼노출*/ 
/* ======= */ 

.block-btn{ font-size:13px; color:#d39eac; border:none;  z-index:20; } 


/*리뷰:필터링안내-토스트창*/
.block-toast{display:none; position:absolute; top:0px; left:0; width:100%; height:100%; max-height:175px; 
background:rgba(255,255,191,0.9); z-index:35; }

.bk-toast-msg{ position:absolute; top:48%; left:50%; width:93%; transform:translate(-50%,-50%);
	line-height:24px; padding:8px;  font-size:14px; }
 
/*갯수*/
.rv-cnt{margin-left:10px; }

.an-wr, .an-open, .an-cnt{ color:#696969; font-size:13px;  }
.an-wr, .an-open, .an-save {padding:0px 6px; border:1px solid silver ; border-radius:30px;
 height:22px; line-height:18px; min-width:65px; }

.an-wr{display:none;  z-index:30; } /* ◀중요: z-index 이값이 없으면 버튼이 잘 안눌러짐*/
.an-cnt {margin:10px 15px 0 0; }
.an-open{margin:10px 15px 3px 0px; }

.add-wr{color:#ffffff;  background:#3ec176; border:1px solid #3ec176; } 

.an-close-wrap{ cursor:pointer; margin:0px 0 -11px 0;text-align:center; 
border-top:1px dotted #d0d0d0;  background:#fafafa; }


.an-close-txt{font-size:12px; margin-right:10px; color:#525252; }
.an-close-wrap img{width:6px; height:12px; transform:rotate(90deg); vertical-align:middle; }  

.an-del{ color:red; float:right;  z-index:2; }

.an-save{ display:none; position:absolute; bottom:22px; right:4px; color:#fff;border:1px solid #ff6cb6;  background: #ff6cb6; }  

.len-wrap-an{display:inline-block; float:left; margin-left:10px;  }

.li-an{  border-top:1px dotted #c8c8c8;text-align:left; 			
padding:26px 0px 10px 15px; font-size:0.9rem;
line-height:22px;
}

.li-an:first-child{border-top:none; }/*답글 첫번째 맨위라인 제거 */ 


/* --------페이징바------- */
.pageing-cover{ margin-bottom:30px;  }

.pg-btn{ padding:1px 15px;font-size:15px; margin:0 3px; padding:3px 10px; height:35px; min-width:50px; margin:1px; }	
.pg-btn:hover {background:#f4f4f4; }

.add-pg{color:red; } 
/* .add-pg:hover{ background:#ffeef7; } */

.pg-cm{ display:inline-block; padding:5px 0px; /*10 0*/ }

.pg-cm button{border:none; }/*페이징바 각숫자버튼 테두리제거 */

/*.page-main { min-width: 200px;  }*/

.page-left, .page-right{  min-width:110px;   }

.pg-side-img{width: 9px; height: 7px; }
.pg-in-img {width: 4px; height: 7px; } 

/*
.no-page-btn {padding:0; margin:0; width:0; height:0; min-width:0;  }
*/

.rv-numbering{position:absolute; bottom:22px; right:5px; font-size:12px; color:#5a5a5a; border-radius:50%; padding:1px 10px; border:1px solid #f6f6f6; 
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
-webkit-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 12px;
-moz-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 12px;
}


/* --------------- */

/* ■ [ 인근샵 리스트 ] ■ */
:root {
/*주변샵리스트 맨위+맨하단 가로바  연회색 #f3f3f3 연블루 #f8f8ff 미들블루 #f0f0ff*/
--BarBG: #f8f8ff ; 
--ChoBG: #f0f0ff ; 
}

.near-list{
float:right; opacity:0; 
width:100%; max-width:360px; 
padding:35px 0px 0px 1px; 

margin-right:0.01em;   

transition:all 0.8s; z-index:30; 
} 

.near-outline{
display:inline-block;  
position:relative;width:100%; max-width:500px; height:100%; 
text-align:right; border:1px solid silver;
background:#fff; z-index:8;  
}

.near-ul{ width:100%; height:100%;  list-style:none; overflow:hidden; margin:0; padding:0; }
 

/*■주변샵*/
.near-topbar{
float:left;  width:100%; text-align:left; padding:15px 2px 13px 15px; 
font-size:15px; color:#525252; line-height:18px; height:auto;/*글이 길경우 높이 증가*/  word-spacing:3px; white-space:nowrap; text-overflow: ellipsis; word-break:break-all; overflow:hidden;  border-bottom:1px solid #ded0cd;  
background:var(--BarBG);  
} 

/*열람중 바탕색 float */
.li-cho-num{ background:var(--ChoBG); } 

.sub-info{font-size:12px; color:#7d7d7d; }

.near--li, .add-li-last{position:relative; font-size:15px;color:#373737;  border-top:1px solid #E8E8E8; /*cursor:pointer;*/}

/* ############ */
.near--li{ height:175px; 
/*↓[폰에서 클릭시 파란색 제거] js onclick으로 대체함(구형폰에선 스크롤만 내려도 파란색으로 바뀌어서 이렇게 해결함)*/
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent; 
}

.bg-change{ background:#ffffdd; }/*줄목록 클릭시 바탕색변경:연노랑*/

.near--li a { position:relative; display:block; width:100%; height:100%; padding-top:25px; text-align:left; }


.img-cover-j{ position:relative; float:left;  display:inline-block; width:150px;  height:78%;  
margin-top:3px; margin-left:16px; border-radius:10px; overflow:hidden; 
} 

.info-cover-j{ position:relative; float:left; display:inline-block;  
width: calc( 100% - 170px ); padding:7px 5px 0 18px; line-height:22px; 
} 


/* ############ */

.add-li-last{ background:var(--BarBG); text-align:center;  border-top:1px solid  #ded0cd; transition-duration: 0.3s;  } 
.add-li-last:hover{ background:#ffffff;} 

.add-li-last a{display:block; width:100%; height:100%; padding:10px 0; } 

.img-go-last, .img-go-first, .toast-img{width:7px; height:10px;}
.img-go-last{margin-left:20px; }
.img-go-first, .toast-img{margin-right:20px; transform:rotate(180deg);}
.toast-img{margin:0 15px; }


.near--li:first-child{border:none; }


.j--img{ width:100%; max-width:300px; position:absolute; top:50%;left:50%; transform:translate(-50%,-50%); border-radius:10px; }

.H100{height:100%; } 


/*==============*/
.back-cover{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);width:100%; height:100%; 
text-align:center; 
overflow:hidden; 
z-index:-1;
}
.back-name-j{   
font-size:1.4em; 
position:absolute;width:100%;left:-5%;top:40%;transform:translateY(-50%); 
line-height:33px; 
}

.is-png{ position:absolute; top:35%; left:50%; transform:translate(-50%,-50%); width:55%; height:20px; z-index:-1; text-align:center;  } 

.png-str{font-size:12px; line-height:13px; overflow:hidden; color:#7e7e7e;  }
/*==============*/


.shop-name-j{ font-size:17px; color:#000;  margin:-5px 0px 3px 0px;  }
.shop-name-j, .juso-j, .s-time{width:100%; display:inline-block; white-space:nowrap; overflow:hidden;text-overflow: ellipsis; }

.add-fs{font-size:16px; letter-spacing:-1px; }  

.s-time, .nm-city, .juso-j { font-size:15px; }
.nm-city{color:#5b5b5b; }
.juso-j {color:#4f4f4f; margin-bottom:3px;}



/*열람중:네모*/
.cho--num{position:absolute; display:inline-block;  
top:6px; right:6px; min-width:17px;
height:20px;  line-height:19px; 
color:#fff; background:rgba(83,83,255,0.8); 
text-align:center;  font-size:12px; 
padding-left:9px;
padding-right:9px;
border-radius:10px; 
}


/*아이콘 아이템*/
.item-cover{ width:95%;  display:inline-block;  overflow:hidden; /* white-space:nowrap; */
word-break: keep-all; height:30px; line-height:30px; word-spacing:3px; }

.item-point{display:inline-block;  height:20px;line-height:20px; background:#EF5C76; color:#fff;padding:0 3px 2px 3px; border-radius:3px; min-width:50px;text-align:center; margin-top:7px;  }

.item-cover span{font-size:13px; }


.cir-info-str1 {opacity:0; }
.SmoothOPA{ opacity:1 ;  transition:opacity 1.3s; }


/*#####################*/
/*맨하단 고정버튼:이전글 다음글 */
/*#####################*/

.bottom-item{ display:inline-block; position:relative; width:100%; max-width:800px;	text-align:center; 
margin:10px 0px 50px 0;  }

.synopsis-wrap{
display:inline-block;	position:relative;
width:98%; 
height:auto;
margin:0px 0 45px 0; border-radius: 30px; 
padding:20px 50px;  
overflow:hidden;

border:1px solid #eee;
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 20px;
-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 20px;
-moz-box-shadow:  rgba(0, 0, 0, 0.1) 0px 10px 20px;

transition:all 0.3s; 
}

.syn-name{font-size:1.6em; line-height:1.3em; padding:15px 0 5px 0; }

/*↓하단 명함형박스 줄간격*/
.synopsis-wrap p:nth-child(even){color:#565656; margin-bottom:15px; }

.pink_bg_cover {position:absolute; bottom:0; right:0; z-index:-1; opacity:0.5; }

.static-next, .static-prev{display:inline-block; width:46%; border:1px solid silver; 
height:50px; line-height:50px; border-radius:5px; font-size:16px;
color:#fff !important; cursor:pointer; transition:all 0.3s;  }
	
.static-next{background:#44bda5; border:1px solid #44bda5;margin-left:15px;  } 
.static-prev{background:#52c485; border:1px solid #52c485;}


/* --------------- */


/* ■ [ 사진 크게보기 ] ■ */

.img-expand-cover{ display:none; 
position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); 
width:100%; 
max-width:1500px; /*max-width:calc(100% - 200px );*/
height:100%; overflow-y: scroll;
z-index:120; transition:all 0.3s; 
}

.img-expand-top { 
display:inline-block;
position: -webkit-sticky; position: sticky; top:0px; left:0; width:100%;
height:60px;padding:25px 30px 20px 5px;   cursor:pointer; z-index:130;
margin-bottom:-5px;
} 

.exp-name-cover{float:left;  width:80%; margin-top:-30px; text-align:left; font-size:17px; line-height:25px; padding-left:50px; transition: all 0.3s; }

.exp-x-close{float:right; border:none;  margin-right:10px;}
/*.exp-x-close img{ width:30px; height:30px; opacity:1;}*/

.expand-img-list{width:100%; padding-bottom:150px;  }
.md-img{ display:inline-block; width:100%; max-width:500px; z-index:200; }

/*==========*/
/*[스크롤바 막대기]화이트*/
.img-expand-cover::-webkit-scrollbar {width:6px; height:6px; }
.img-expand-cover::-webkit-scrollbar-thumb { background:#b8b8b8;  border-radius: 20px; } 
.img-expand-cover::-webkit-scrollbar-track { background:rgba(0,0,0,0.0);  }
/*==========*/

.exp-bottom-wrap{height:50px; width:100%; text-align:center;  cursor:pointer; z-index:130;padding-bottom:100px; }

.exp-btm-txt{ display:inline-block; font-size:17px;  margin-right:20px; /*color:#ee77a0;*/ vertical-align:top;  }
.exp-btm-img{ display:inline-block;  vertical-align:bottom;  }
.exp-btm-img img{  max-width:30px; height:auto; } 

.exp-img-wrap{position:relative; width:96%; max-width:700px; margin:10px auto;  }

.exp-numbering{
position:absolute; bottom:-30px; left:50%; transform:translateX(-50%);
padding:3px; font-size:15px; width:16px; height:16px;line-height:16px;
display:inline-block; border-radius:50%; color:#565656; 
background:rgba(255,255,255,0.2);
}

.exp-img-line{width:100%; background:#e8e8e8; height:1px; margin:60px 0; width:100%; }


/*###### 지도 크게보기-모달창 ##### font-size */

.map2-cover{ display:none; 
position:fixed; top:50%;left:50%; transform:translate(-50%,-50%);
width:100%; max-width:1200px; height:100%; max-height:1000px;  z-index:112;   }

.map2{ width:100%; height:calc(100% - 100px); }	 

.map2-juso{text-align:left; padding:25px 0px 8px 10px;  width:calc(100% - 65px); 
line-height:27px; background:rgba(255,255,255,0.6);  }  

.map2-top-x{ position:absolute; top:20px; right:10px; padding:5px; background:rgba(255,255,255,0.1); z-index:120; border:1px solid rgb(213,213,213,0.5); border:none; }

.close--icon{ max-width:35px; height:auto; opacity:0.7; margin-top:-5px;  transition:filter 0.3s; }

.map2-btm-bar{ display:inline-block; width:100%;  position:absolute; bottom:0; left:0; width:100%; padding:15px 0 20px 0; 
cursor:pointer;  background:rgba(255,255,255,0.9); border:none;  border-top:1px solid rgb(213,213,213,0.8);  z-index:120;
}

.map2-btm-txt{ display:inline-block; font-size:17px;  margin-right:20px; color:#ee77a0; vertical-align:top;  }
.map2-btm-icon{ display:inline-block;  vertical-align:bottom; }
.map2-btm-icon img{width:30px; height:29px; opacity:1; }


/* ##### 설정버튼 (동글이색상변경) #####  */

.set-cover{ text-align:left;  display:inline-block; padding-left:30px; width:100%;  transition:all 0.3s; margin:0px 0 30px 0; }

.set-info{ 
float:left; position:relative;
border-radius:50%; width:50px; height:50px;line-height:40px; margin-right:30px; vertical-align:middle;
transition-duration: 0.3s; 
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
-webkit-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 12px;  
-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
border:1px solid #f8f8f8; 
}	

.set-info img{postion: width:20px; height:20px; opacity:0.6;  position:absolute;left:50%; transform:translate(-50%, -50%); }
.set-info:hover { background:rgba(210,210,210,0.3); border:1px solid #e6e6e6; }
.set-info:hover .set-info img{ opacity:1;}


/*###### 동글이색상변경 - 미리보기창 #####*/

.info-wrap{display:none; position:fixed; top:50%; left:50%;  transform:translate(-50%,-50%); background:#fff; width:100%; max-width:500px; height:auto; padding:30px 15px 10px 15px; 
line-height:30px; border-radius:30px; text-align:center ; z-index:200;
}	

.info-top-txt{ margin-bottom:25px; font-size:15px; color:#414141; }

.x-wihte-img{width:30px; height:29px; position:absolute; top:-45px; right:15px;}

.palette-cover{  position:relative; display:inline-block; width:100%; max-width:380px; margin:0 auto; text-align:center;  }

.palette-in{  height:40px;  line-height:40px;  padding:0; margin:0; }

.cr-btn-cmm:nth-child(1){ border-radius:20px 0 0 20px;  }

.cr-btn-cmm:nth-child(1)::-webkit-color-swatch { border-radius:3px; border:1px solid silver; }

.cr-btn-cmm:nth-child(2){  margin:0px 1%;  border-radius:3px;  }

.cr-basic{  border-radius:0px 20px 20px 0px; font-size:14px;color:#5a5a5a;  }

.cr-btn-cmm{width:30%;max-width:150px; transition:all 0.3s;vertical-align:top;
	height:40px;  padding:5px 10px;   }

.cr-basic:hover{color:#000; background:#fff4fa; }

.color-moa, .clarity-wrap{ 
display:inline-block; position:relative; width:100%; max-width:310px; height:auto; margin:0 auto;
 } 

.color-moa{padding:25px 0px 15px 0px;  }
.clarity-wrap{ text-align:left; }

.color-moa input{ height:2.2em; width:2.2em; margin-bottom:7px; border-radius: 50%;  }
.color-moa input:not(:first-child) { margin-left:10px; } 
 
.clarity-info{ font-size:13px;  margin:0px 6px ; } 
.clarity-sel{ width:70px; text-align:center; border:none;   border-bottom:1px solid silver; }

.cr-white{
position:absolute; bottom:0px;  right:-5px; padding:5px 10px;
font-size:13px; color:#3b3b3b; border:none;  border-radius:30px; transition:all 0.6s; 
}

.cr-white:hover{ color:#000;  font-size:14px; /*font-weight:bold;*/
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
-webkit-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
-moz-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.submit_cover{  margin:40px 0px 40px 0;  }

.cho-ok{  padding:10px; width:45%; max-width:173px; border:none;  font-size:16px; border-radius:50px;  color:#5a5a5a;
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
-webkit-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
-moz-box-shadow:  rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
background:#f8f8f8;transition:all 0.3s;
}
.cho-ok:hover{  background:#ffe6ea; color:#000;  } 
.cho-ok:last-child{ margin-left:10px;  }

.v-ft--cover{margin-left:-450px; }


/*■↓ 모달창 */
.md-cmm{display:none; position:fixed; top:0; left:0; margin:0; padding:0;width:100%;height:100%;z-index:110;}
.Modal-white{background:rgba(255,255,255,0.95);  }	
.Modal-black{background:rgba(0,0,0,0.3); }	
.Modal-info {background:rgba(0,0,0,0.5); }	 
.Modal-map  {background:rgba(255,255,255,0.9);  }	

/*■↓ 맨하단 여백 */
#v-bottom{height:50px; }

.pn-hide{opacity:0;  }  


/* ■ [ 동서남북 + 전화.문자 ] ■  */ 

.fix--right {
position:fixed;  display:inline-block; text-align:center;bottom:30px;right:20px; z-index:100; 
opacity: 0; animation: itemFadeIn 1.2s ease 0.3s forwards; 
}

.fix--right a{ 
display:block; position:relative; 
font-size:14px; 
border-radius:50%; 
margin-bottom:8px; 
box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; 
}	

.fix--right a {width:50px; height:50px; background:rgba(255,255,172,0.9);border:1px solid #f8f8f8; }

.fix--right a.gotoLIST , .fix--right a:last-child{ background:rgba(255,255,255,0.9); }

.fix--right a span {display:inline-block; width:100%; }

.fix--right a img, .fix--right a span { position:absolute; top:50%; transform:translate(-50%,-50%); } 

.fix--right  img{  height:auto; }   
.fix--right .out-way  img{ max-width:8px;  } 
.fix--right .in-way  img{ max-width:13px;  }  
.fix--right .gotoLIST img{ max-width:22px; }  


@media (hover: hover) and (pointer: fine) { 
	.fix--right a:hover{ background: rgba(255,238,240, 0.85); }	
	/*
	.fix--right a:active{box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;background:rgba(255,255,255,0.8); border:1px solid #efefef;} 
	*/
}

/* -------- ↑ 동서남북 ------- */


/*호버:피씨에만 적용*/
@media (hover: hover) and (pointer: fine) { 
	.exp-bottom-wrap:hover .exp-btm-img img, .exp-x-close:hover img, .map2-top-x:hover img {filter:contrast(50%); }
	.exp-bottom-wrap:hover p{ color:#888; }
}


@media screen and (max-width:1400px){ 
.fix--right {right:10px; }

.rv-first-btn{margin-bottom:40px; }	

.pageing-cover{margin-bottom:30px;  }

.near-list{ float:inherit; width:100%; max-width:500px; margin:0px auto 40px auto;  padding:0px;  }

.near-outline{ margin-top:10px; } /*배너리스트 전체박스 */

.img-cover-j { width:200px; height:85%; margin-top:0; margin-left:20px;  }
.info-cover-j{ width: calc( 100% - 240px );  padding-left:30px; } 

.v-ft--cover{margin-left:0px; }

}

@media screen and (max-width:1200px) { 
.bottom-item{ width:100%;text-align:center;  margin:0px auto; }
}


@media screen and (max-width:900px) {
.tel-icon-cover{background:rgba(0,0,0,0); margin-left:0px;margin-right:0px;  }

.map-show  {width:99%;  margin-top:0px;  }

/*.rv-first-btn{width:94%; }*/

.add-fix-cover{width:96%;} 

.rv-wr-toggle{ right:12px; }

.synopsis-wrap{width:95%;}
}



@media screen and (max-width:768px) {

.fix--right { right:10px;  }
.fix--right .in-way {display:none; }

.static-next, .static-prev{ border-radius:3px; }

.exp-name-cover{ padding-left:10px; }

.len-wrap-rv { width:calc(100% - 65px); padding-left:10px; }
.rv-cnt-area{ margin:0px 20px 7px 30px;}

.add-fix-cover{ top:30%; width:97%; margin:0;	}
}


@media screen and (max-width:600px){ 

	.fix--right {  bottom:58px; right:10px;}
	.fix--right a { width:46px; height:46px; /*background:rgba(255,255,255,0.7);*/ margin-bottom:7px; }


	.tel-icon-cover{display:block; }/* 전화아이콘 노출*/ 

	.map_imgExpand{ width:31px; height:30px; }
	.map-cover{ width:99%; height:250px; margin:0 auto;  }

	.static-next{ margin-left:7px; } 

	.near-list{ margin-bottom: 30px; }
	.synopsis-wrap{padding:20px;  margin-bottom:40px; }

	.syn-name{font-size:1.6em; line-height:1.3em;}

	.set-cover{padding-left:20px;}
	.set-info {margin-right:20px; }	

	.img-cover-j { width:170px; }
	.info-cover-j{ width: calc( 100% - 200px );  } 
	.cho--num{padding-left:8px;padding-right:8px; }


	.pageing-cover{ margin:-20px auto 25px auto; }
	.page-main { width:100%; } 
	.rv-del {right:20px;}
	.an-del {right: 0px; }
	.an-textarea{	font-size:1.3rem; width:calc(100% - 100px); }
	.an-save-right{ width:70px; }
	.rv-numbering{ right:-5px;}
	.pg-btn-hide{display:none;}

}


@media screen and (max-width:500px) {
.exp-bottom-wrap{ padding-bottom:80px; margin-top:-35px; }

.img-expand-top { padding:20px 0px 10px 10px; }
.expand-img-list{font-size:18px; }

.img-expand-cover::-webkit-scrollbar-thumb { background:#838383;  } 
.exp-numbering{font-size:16px;}

.info-wrap{ top:inherit; bottom:3%;  transform:translate(-50%, -0%);	width:96%;border-radius:50px 50px 10px 10px;  } 
.color-moa input{ height:2.1em; width:2.1em;}
.cr-white{font-size:14px;}
}


@media screen and (max-width:425px){ 

.fix--right { right:1px; }
.fix--right a{ width:45px; height:45px; }/*43*/
.cir-info-str1{font-size:14px; }

.map-top-bar { margin: 0px 0px 35px 0px; }
	
.li-an{ padding:20px 0px 0px 10px; }

.rv-name, .con-cmm{font-size:16px;}
.rv-date{ font-size:0.9em; margin-top:-1px;}

.con-cmm p{font-size:1.1em; }

.an-cnt, .an-open, .an-save, .an-wr{ font-size:0.93em; }

.pg-side-img{width: 12px; height: 7px; }
.pg-in-img {width: 7px; height: 7px; }  

/*.wr-btn-txt{  padding:10px 15px;}*/

.an-textarea{ width:calc(100% - 90px); }
.an-save-right{ width:60px; }

.near--li{height:180px; line-height:25px;  }

.img-cover-j { width:150px;  height:75%; margin-top:5px;  margin-left:10px;}
.info-cover-j{ width: calc( 100% - 170px ); padding:8px 5px 0px 15px; line-height:24px;  } 

.shop-name-j{font-size:18px;}
.juso-j{ font-size:16px; }
.s-time, .nm-city{ font-size:15px; }
.item-cover span{font-size:14px; }
 
.static-next, .static-prev{ width:45%;  }

}


@media screen and (max-width:375px) {
	.fix--right { bottom:55px; right:0px; }
	.fix--right a{ width:40px; height:40px; margin-bottom:5px;}
	.fix--right a span {font-size:12px; }

	.map-show{ padding-bottom:30px; }

	.map_imgExpand{ width:31px; height:30px; }
	.map-cover{  height:200px; }
	.map-expand-btn img{width:33px; height:33px;  }

	.rv-first-btn{margin-bottom:40px; }

	.pageing-cover{ margin:-25px auto 20px auto; }
	.rv-del {right:10px;  }
	.an-del {right:-10px; }

	.near-list{ margin-bottom: 20px; }


	.color-moa input{  height:2em; width:2em;  }
	.map2-juso{ padding-top:15px; }

  .near-outline{ margin-top:0px; }

}


@media screen and (max-width:335px){ 
.fix--right a {width:39px; height:39px; } 
.fix--right .out-way  img{ max-width:7px;  } 
.fix--right .in-way  img{ max-width:11px;  }  
.fix--right .gotoLIST img{ max-width:20px; }  

.cir-info-str1{font-size:12px;}

.Fixed-TEL-Wrap{ bottom:0px;}

.wr-btn-txt{  padding:10px 15px;}
.rv-name, .con-cmm{font-size:15px;}
.an-cnt, .an-open, .an-save, .an-wr{ font-size:0.85em; }

.near--li{ height:155px; }
.near--li a{padding-top:22px; }

.img-cover-j{ width:110px;height:68%; margin-top:3px;   } 
.info-cover-j{ width: calc( 100% - 130px ); padding-top:2px; line-height:1.5;  }

.shop-name-j{font-size:17px;margin-top:-4px; }
.juso-j{ font-size:15px; margin-bottom:2px; }
.s-time, .nm-city{ font-size:14px; }

.item-cover{margin-top:-4px;  }
.item-cover span{font-size:13px; }

.cho--num{font-size:11px; } 

.static-next, .static-prev{height:45px; line-height:45px;  }

/*.exp-x-close img{ width:30px; height:30px;}*/
.expand-img-list{font-size:17px; }
.expand-img-list, .exp-btm-txt{font-size:16px; }
.exp-numbering{font-size:14px;}
.exp-img-line{margin:45px 0;  }

.x-wihte-img{width:26px; height:25px;}
.color-moa input{ height:1.9em; width:1.9em;  }
.color-moa input:not(:first-child) { margin-left:8px; }
.cr-white{ font-size:13px;}

.map2-juso{ padding-top:10px; font-size:13px; line-height:22px; }
.close--icon{ max-width:30px;  }

} 



